version: 0.12.6
files:
  - url: via-kiosk-0.12.6.AppImage
    sha512: fQW8mlHMbtlwg/TM+Qefm01CiIcKyuFqxprIKVmuhLEedIK1tZD3GJha6mYhcSP05I4MOIz0DgZyIlj2AyBzvg==
    size: 81392145
    blockMapSize: 86565
path: via-kiosk-0.12.6.AppImage
sha512: fQW8mlHMbtlwg/TM+Qefm01CiIcKyuFqxprIKVmuhLEedIK1tZD3GJha6mYhcSP05I4MOIz0DgZyIlj2AyBzvg==
releaseDate: '2024-12-14T10:08:05.131Z'
